@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .column, 
    #events-block .column, 
    .contact-form.enquiry-form .row .column,
    #quick-link .column:first-child, 
    #quick-link .large-12.column {
        padding: 0px 15px;
    }
    #hil-tabs .column, #blog .column,
     .column .column {
        padding:0px 0px;
    }
    .search-box {
        right: 25px;
    }
    
    
}
@media only screen and (max-width: 959px) {
input.i_am_looking_for::-webkit-input-placeholder {
    color: #000 !important;
    font-size: 25px;
    font-family: 'SailecMedium';
}

input.i_am_looking_for::-moz-placeholder {
    color: #000 !important;
    font-size: 25px;
    font-family: 'SailecMedium';
}

input.i_am_looking_for::-ms-placeholder {
    color: #000 !important;
    font-size: 25px;
    font-family: 'SailecMedium';
}

input.i_am_looking_for::placeholder {
    color: #000 !important;
    font-size: 25px;
    font-family: 'SailecMedium';
}

.i_am_looking_for,
#hil-tabs .full-row .column h2{
    border-bottom: 2px solid black;
    width: 100%;
    color: #000;
    padding-bottom: 10px;
    margin-bottom: 50px;
    margin-left: 5px;
    font-size: 25px;
    margin-right: 5px;
}
.sub-menu li .sub-menu li a {
    color: #000;
    }
    #gallery-1 .gallery-item{
        width:100% !important;
    }
    #gallery-1 img {
        margin: 0 auto;
    }
	/*.main-menu>li>.sub-menu>li>.sub-menu {
	    padding-top: 0px;
	    height: 0;
	    overflow: hidden;
	}*/
    a:active, a:focus, button:focus, button:active, input:focus, input:active, textarea:focus, textarea:active, select:focus, select:active, iframe:focus, iframe:active, details:focus, details:active{
        outline: transparent !important;
    }
    .flickity-prev-next-button{
        display:none;
    }
    .slider-heading h1,
    .slider-heading h3{
        font-size:25px;
        line-height:30px;
    }
	.news-item-heading h3{
		font-size:20px;
		line-height:25px;
	}
	h2{
		font-size:25px;
	}
	#signup-pannel p{
		width:100%;
	}
    .search-box {
        right: 15px;
    }
	section {padding-bottom: 40px;}
	.desktop-display {
		display: none;
	}
	.mobile-display {
		display: block;
	}
	header .large-8, .logo-heading {
		display: none;
	}
	header .column {
		margin-top: 0;
	}
	.search-box {
	    position: absolute;
	    top: -120px;
	    right: 14px;
	}
	.search-box form {
		position: relative;
		right: 64px;
		top: 34px;
		z-index:2;
	}
	form input.search_field {
	    margin-right: 15px;
	    width: 145px;
		border-radius:0;
		padding:0px;
		height:auto;
		font-size:18px;
		line-height:20px;
		
	}
	.handburger{
	    display: block;
	    position: absolute;
	    right: 10px;
	    top:34px;
	}
.search-icon{
        position: absolute;
    height: 25px;
    width: 25px;
    top: 38px;
    right: 47px;
}
	.handburger .h-con{
		cursor: pointer;
	}

	.handburger .h-con {
		width: auto;
		margin: 0 auto;
		-webkit-transition: all .7s ease;
		-moz-transition: all .7s ease;
		-ms-transition: all .7s ease;
		-o-transition: all .7s ease;
		transition: all .7s ease;
	}

	.h-con.con .top {
	-webkit-transform: translateY(2px) rotateZ(45deg);
	-moz-transform: translateY(2px) rotateZ(45deg);
	-ms-transform: translateY(2px) rotateZ(45deg);
	-o-transform: translateY(2px) rotateZ(45deg);
	transform: translateY(2px) rotateZ(45deg);
	}

	.h-con.con .bottom {
	-webkit-transform: translateY(-28px) rotateZ(-45deg);
	-moz-transform: translateY(-28px) rotateZ(-45deg);
	-ms-transform: translateY(-28px) rotateZ(-45deg);
	-o-transform: translateY(-28px) rotateZ(-45deg);
	transform: translateY(-28px) rotateZ(-45deg);
	}

	.h-con.con .middle {
	width: 0;
	}

	.handburger .h-con div{
		width: 30px;
	    height: 4px;
	    background-color: #FFF;
	    margin: 4px 0;
	    border-radius:50px;
	}
	.handburger .h-con.con div{
		margin: 11px 0;
		transition: 0.2s all linear;
	}
	#hil-tabs .full-row .large-3, #hil-tabs .full-row .large-4 {
		width: 50%;
	}
	#hil-tabs .full-row{
		padding-left: 10px;
		padding-right: 10px;
	}
	#hil-tabs .full-row .column {
		padding-top: 0;
		padding-bottom: 0;
		margin-top: 0;
		margin-bottom: 0;
		padding-right: 5px;
		padding-left: 5px;
	}
	
	#hil-tabs .full-row .column h2{
		margin-left: 0;
		margin-right: 0;
		padding-bottom: 5px;
		margin-bottom: 30px;
	}

	.news-event .column h2 {
	    padding-bottom: 5px;
	    margin-bottom: 10px;
	}

	#hil-tabs .full-row .column .item {
		width: calc(100% - 10px);
		padding: 15px 10px;
	    text-align: left;
	}

	.news-item-thumb img {
		width: 100%
	}

	.news-event .container {
	    margin: 0;
	    width: 100%;
	    padding: 0;
	}
	.lifestyle{
		margin-left:0;
		margin-right: 0;
	}
	.right-logo {
	    max-width: 200px;
	}

	.news-event .container+.cta-top-gap {
    	margin-top: 50px;
	}

	.item-icon, .news-item-heading p, #signup-pannel .large-4 {
		display: none;
	}

	 #quick-link .column:first-child {
	 	padding: 0 25px;
	 }
	 #quick-link .large-12.column {
		padding-left: 25px;
	}
	 #quick-link ul {
	 	column-count: 1;
	 }
	 .submit-cta {
	 	margin-top: 20px;
	 }
	 .right-logo {
	 	float: none;
	 }
	 #copyright ul {
	 	text-align: left;
	 }
	 .news-item-sidebar {
	 	padding-left: 0;
	 }
	 .text-right {
	 	text-align: left;
	 }
	 #forms-select .column {
	 	margin-top: 0;
	 }
	 #forms-select input[name="Search by name"] {
	 	text-indent: 0;
	 	
	 }
	 .input-filter {
	 	height: 30px;
	 	line-height: 30px;	
	 }
	 .sbaa .colgroup {
	 	width: 44%;
	 }
	 .sbaa .colgroup:nth-child(3){
	 	width: 2%;
	 	margin-right: 4%;
	 }
	 .copy-inline-cta {
	 	display: flex;
    flex-direction: column;
	 }
	 .accordion {
        padding-right: 35px;
	 }

	 .not-found-copy p {
	 	width: 80%;
	 	margin: 0 auto;
	 }
	 .not-found-copy .search-icon-flot {
	 	top: 10px;
	 }
	 .contact-form .row .column {
	 	padding: 15px 15px 0 15px;
	 }
 }
.mobile{
    display:none;
}
@media only screen and (max-width: 767px) {
.accordion {
    font-size: 17px;
}
.mobile{
    display:block;
}
#logo {
    background: black;
    position: relative;
}
.search-box form.desktop{
    display:none;
}
.full-row .keeplooking{
		left: 15px;
	}
	.row.default_row .woocommerce{
	    margin:25px auto;
	}
    table,
    td, tr, tbody {
        display:block
    }
    .backbutton{
        padding-top:30px;
        text-align:left;
    }
    .da_search .btnApplyGovSearch {
        margin-left: auto;
    }
  .large-1 {
    width: 100%;
  }
  .large-2 {
    width: 100%;
  }
  .large-3 {
    width: 100%;
  }
  .large-4 {
    width: 100%;
  }
  .large-5 {
    width: 100%;
  }
  .large-6 {
    width: 100%;
  }
  .large-7 {
    width: 100%;
  }
  .large-8 {
    width: 100%;
  }
  .large-9 {
    width: 100%;
  }
  .large-10 {
    width: 100%;
  }
  .large-11 {
    width: 100%;
  }
  .large-12 {
    width: 100%;
  }

  .column{
  	margin-top: 20px;
  }
  .sidebar{
  	margin-bottom: 50px;
  }
  .column:first-child{
  	margin-top: 0px;
  }

  .showNav .row .column{
  	overflow: hidden;
  	scroll-behavior: smooth;
  }

  .main-menu{
  	height: 90%;
  }

  html.overflow , .overflow body{
  	overflow-y: hidden;
  }

  nav#main-nav .main-menu{
  	opacity: 0;
  	position: fixed;
    height: 100vh;
    width: 100%;
    background-color: black;
    right: -100%;
    top: 160px;
    transition: all .2s linear;
    z-index: 11;
  }
	nav#main-nav.showNav .main-menu{
		opacity: 1;
		right: 0;
	}

	nav#main-nav.showNav ul.main-menu>li{
		/*margin-top: 20px;*/
	}

	.main-menu li{
	    position: relative;
	    border-top:1px solid #fff;
	}

	.main-menu li:last-child{
	    border-bottom:1px solid #fff;
	}

	.main-menu>li>.sub-menu.showSubNav{
		position: relative;
		opacity: 1;
		visibility: visible;
		overflow: scroll;
		max-height: 300px;
	}

	.main-menu>li.menu-item-has-children:after{
		content: '';
		background-image: url(../img/down-arrow-white.svg);
		color: #fff;
        position: absolute;
        height: 20px;
        width: 20px;
        top: 10px;
        right: 20px;
        font-size: 25px;
        transition: .2s all linear;
	}
	.main-menu>li.showNav.menu-item-has-children:after{
		transform: rotateX(180deg);
	}
	.main-menu li,
	.sub-menu li{
		width: 100%;
	} 


	.main-menu li a{
		text-align: left;
        padding: 0px 10px 0px;
        color: #fff;
        font-size: 20px;
        display: block !important;
	}
	.main-menu>li>a{
		padding: 10px 10px 5px;
	}

	.main-menu li.showNav>a{
		background-color: black;
	}

	#content{ border: 0px solid red; }
	.column, #events-block .column, .contact-form.enquiry-form .row .column, #quick-link .column:first-child, #quick-link .column:last-child {
		padding: 0px 15px; 
		border: 0px solid black;
	}
	.row .column .row .column{
		padding: 0;
	}
	.news-item-thumb {
		margin-bottom: 15px;
	}
	section {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.news-event .read-more-link {
		margin-top: 0px;
	}
	.back-to-top {
		padding-bottom: 35px;
		padding-top: 30px;
	}
	img.alignright{
		float: none;
		margin: 0;
	}
	.search-box {
		top: -100px;
	}

	.padding-top{
	  padding-top: 40px;
	}

	.padding-bottom{
	  padding-bottom: 40px;
	}
	
.closeNav{
	display: flex;
    position: fixed;
    background: black;
    top: 0;
    right: -100%;
    width: 100%;
    z-index: 6;
    justify-content: flex-end;
    padding: 20px 40px;
	transition: all .2s linear;
}
	.showNav .closeNav{
		right:0;
	}
.closeNav a{
	height: 30px;
    width: 30px;
    font-size: 30px;
}
    .news-item {
        padding:0;
    }
    #events-block .read-more-link, .news-event .read-more-link {
        position: static;
    }
    form .colgroup {
        margin-bottom: 20px;
    }
	
	.dataTables_wrapper {
    	overflow: scroll;
	}
	.applicationSearchResult{
		margin: 25px 0;
	}
	.gvDBResultsList{
		margin-top: 10px;
	}

	.logo img {
    	max-width: 80px;
	}
	
	form input.search_field {
	    margin-top:15px;
	    margin-bottom:10px;
    	margin-right: 10px;
   		width: calc(100% - 30px);
   		margin-left:15px;
   		font-size: 20px;
		border-radius:0px;
		border-bottom:2px solid black;
		color:black;
	}
	
	::-webkit-input-placeholder {
        color: black;
        font-size: 20px;
	}
	
	.slider-heading h1, .slider-heading h2, .slider-heading h3 {
    font-size: 36px;
    line-height: 42px;
    }
	header {
    border-top: 0px solid #000;
    background: black;
}
header p, header a{
    color:white;
}
.login-nav li:after {
    background: #fff;
}
.quick_links_column{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.news-item:after{
    left:0;
    width:calc(100% - 0px);
}
.item-icon, .news-item-heading p, #signup-pannel .large-4{
    display:block;
}
nav#main-nav .main-menu{
    top:148px;
    padding-top:40px;
}

.login-nav li a{
    padding: 15px 5px 10px;
    font-size: 15px;
}
.login-nav li:after{
    width:1px;
}

.main-menu>li>.sub-menu>li>a{
    color:black;
    padding: 0 10px;
}
.main-menu>li>.sub-menu>li{
    padding-top:10px;
    padding-right: 0px;
}

.sub-menu>li>a {
    position: relative;
    width: 100%;
}

.main-menu>li>.sub-menu>li.menu-item-has-children>a:before{
    background-color:black;
}
/*.main-menu>li>.sub-menu>li:last-child>a:before{
	content: none;
}
*/
.main-menu>li>.sub-menu{
	padding-bottom: 0;
}

.mobile_search_form{
	transition: 0.3s all linear;
	height: 0;
	overflow: hidden;
	opacity: 0;
}

.show_forms.mobile_search_form{
	height: 50px;
	opacity: 1;
}

#crumbs a {
    font-size: 15px;
}

#crumbs {
    margin: 10px 0 30px;
}
}


